CTIME(1)

NAME
ctime, getdate - date conversions to and from numeric form

SYNOPSIS
ctime seconds ...
getdate date ...

DESCRIPTION
Ctime converts one or more Unix-internal (number of seconds since 1 Jan 1970) dates into a human-readable form, as supplied by ctime(3). Getdate does the inverse, as done by getdate(3).

Getdate actually accepts a somewhat wider range of input than just output from ctime or date(1); see getdate(3) for details. Note that each date fed to getdate must be one argument; it may be necessary to enclose it in quotes.

SEE ALSO
ctime(3), getdate(3), date(1)

DIAGNOSTICS
Getdate will object and exit with a status of 1 if it cannot make sense of a date.

HISTORY
Slightly-modified versions of programs written by Geoff Collyer at UTCS.